<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">
  <object name="PosUI_GpsStatus">
    <attributes count="99">
    <!--   <gpsstatus_background_icn>-->
      <!-- fg Color 0x0 -->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0 -->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

    <!--   <Status_Idicator_Icon>-->
      <attr value="7"/>           <!-- x1Pos -->
      <attr value="75"/>          <!-- y1Pos -->
      <attr value="0"/>           <!-- x2Pos -->
      <attr value="0"/>           <!-- y2Pos -->
      <!-- fg Color 0x0 -->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

    <!--<Line_Under_Status_Indicator> -->
      <!-- Color COLOR_BLACK-->
      <attr value="255"/>           <!-- A-value-->
      <attr value="0"/>             <!-- Red-->
      <attr value="0"/>             <!-- Green-->
      <attr value="0"/>             <!-- Blue-->

    <!--   <Status_String>-->
      <attr value="34"/>          <!-- x1Pos -->
      <attr value="78"/>          <!-- y1Pos -->
      <attr value="234"/>         <!-- x2Pos -->
      <attr value="96"/>          <!-- y2Pos -->
      <attr value="5"/>             <!-- width -->
      <attr value="3"/>             <!-- topoffset -->
      <!-- fg Color BLACK -->
        <attr value="255"/>         <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

    <!--   <Visible_Satelites_Icon>-->
      <attr value="216"/>         <!-- x1Pos -->
      <attr value="247"/>         <!-- y1Pos -->
      <!-- fg Color 0x0 -->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

    <!--   <Visible_Satelite_Txt>-->
      <attr value="120"/>         <!-- x1Pos -->
      <attr value="248"/>         <!-- y1Pos -->
      <attr value="210"/>         <!-- x2Pos -->
      <attr value="262"/>         <!-- y2Pos -->
      <attr value="5"/>             <!-- width -->
      <attr value="3"/>             <!-- topoffset -->
      <!-- fg Color BLACK -->
        <attr value="255"/>         <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

    <!--   <Satelite_Icon>-->
      <attr value="7"/>           <!-- x1Pos -->
      <attr value="247"/>         <!-- y1Pos -->
      <!-- fg Color 0x0 -->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

    <!--   <Satelite_Fix_Txt>-->
      <attr value="29"/>          <!-- x1Pos -->
      <attr value="248"/>         <!-- y1Pos -->
      <attr value="119"/>         <!-- x2Pos -->
      <attr value="262"/>         <!-- y2Pos -->
      <attr value="5"/>           <!-- width -->
      <attr value="3"/>           <!-- topoffset -->

      <!-- fg Color BLACK -->
        <attr value="255"/>         <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

      <!-- <gps_status_sat_circle> -->
      <attr value="120"/>          <!-- x1Pos -->
      <attr value="172"/>          <!-- y1Pos -->
      <attr value="60"/>           <!-- Circle radius -->

      <!-- <Gps_Status_Sat_Icn_Width> -->
      <attr value="16"/>           <!-- y2Pos -->

      <!-- <Gps_Status_Sat_Icn_Height> -->
      <attr value="16"/>           <!-- width -->

    <!--   <Gpsstatus_Used_Visible_Satelite_Icn>-->
      <!-- fg Color 0x0 -->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0 -->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

    </attributes>
  </object>


  <object name="PosUI_Current_Obj">
    <attributes count="264">
    <!--   <Current_Background_Icn>-->
      <!-- fg Color 0x0 -->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0 -->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

      <!--   <Posui_Longitude_Hed_E_Or_W>-->
      <attr value="118"/>           <!-- x1Pos -->
      <attr value="248"/>           <!-- y1Pos -->
      <attr value="137"/>           <!-- x2Pos -->
      <attr value="262"/>           <!-- y2Pos -->
      <attr value="19"/>             <!-- width -->
      <attr value="0"/>             <!-- topoffset -->
      <!-- Color 1 eg fg-->
        <attr value="255"/>         <!-- A-value-->
        <attr value="255"/>         <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- Color 2 eg bg-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

      <!--   <Posui_Longitude_String>-->
      <attr value="137"/>           <!-- x1Pos -->
      <attr value="252"/>           <!-- y1Pos -->
      <attr value="232"/>           <!-- x2Pos -->
      <attr value="262"/>           <!-- y2Pos -->
      <attr value="5"/>             <!-- width -->
      <attr value="3"/>             <!-- topoffset -->
      <!-- fg Color BLACK -->
        <attr value="255"/>         <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

      <!--   <Posui_Lat_Hed_N_Or_S>-->
      <attr value="8"/>             <!-- x1Pos -->
      <attr value="248"/>           <!-- y1Pos -->
      <attr value="26"/>            <!-- x2Pos -->
      <attr value="262"/>           <!-- y2Pos -->
      <attr value="15"/>             <!-- width -->
      <attr value="0"/>             <!-- topoffset -->
      <!-- fg Color RED -->
        <attr value="255"/>         <!-- A-value-->
        <attr value="255"/>         <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

      <!--   <Posui_Lattitude_String>-->
      <attr value="26"/>            <!-- x1Pos -->
      <attr value="252"/>           <!-- y1Pos -->
      <attr value="117"/>           <!-- x2Pos -->
      <attr value="262"/>           <!-- y2Pos -->
      <attr value="5"/>             <!-- width -->
      <attr value="3"/>             <!-- topoffset -->
      <!-- fg Color BLACK -->
        <attr value="255"/>         <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

      <!--   <Posui_Compass_Icon>-->
      <attr value="107"/>           <!-- x1Pos -->
      <attr value="74"/>            <!-- y1Pos -->
      <attr value="133"/>           <!-- x2Pos -->
      <attr value="100"/>           <!-- y2Pos -->
      <!-- fg Color 0x0 -->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

      <!--   <Posui_Course_In_Degrees>-->
      <attr value="83"/>            <!-- x1Pos -->
      <attr value="102"/>           <!-- y1Pos -->
      <attr value="157"/>           <!-- x2Pos -->
      <attr value="120"/>           <!-- y2Pos -->
      <attr value="5"/>             <!-- width -->
      <attr value="3"/>             <!-- topoffset -->
      <!-- fg Color BLACK -->
        <attr value="255"/>         <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

      <!--   <Posui_Current_Speed_Icon>-->
      <attr value="8"/>             <!-- x1Pos -->
      <attr value="74"/>            <!-- y1Pos -->
      <!-- fg Color 0x0 -->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

      <!--   <Posui_Speed_Value>-->
      <attr value="8"/>             <!-- x1Pos -->
      <attr value="102"/>           <!-- y1Pos -->
      <attr value="82"/>            <!-- x2Pos -->
      <attr value="120"/>           <!-- y2Pos -->
      <attr value="5"/>             <!-- width -->
      <attr value="3"/>             <!-- topoffset -->
      <!-- fg Color COLOR_DODGER_BLUE -->
        <attr value="255"/>         <!-- A-value-->
        <attr value="33"/>          <!-- Red-->
        <attr value="73"/>          <!-- Green-->
        <attr value="225"/>         <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

      <!--   <Posui_Altitude_Icon>-->
      <attr value="206"/>           <!-- x1Pos -->
      <attr value="74"/>            <!-- y1Pos -->
      <!-- fg Color 0x0 -->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

      <!--   <Posui_Altitude_Value_String>-->
      <attr value="158"/>           <!-- x1Pos -->
      <attr value="102"/>           <!-- y1Pos -->
      <attr value="232"/>           <!-- x2Pos -->
      <attr value="120"/>           <!-- y2Pos -->
      <attr value="5"/>             <!-- width -->
      <attr value="3"/>             <!-- topoffset -->
      <!-- fg Color COLOR_DARK_GREEN -->
        <attr value="255"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="100"/>         <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

      <!--   <Posui_Draw_Graph>-->
      <attr value="8"/>             <!-- x1Pos -->
      <attr value="121"/>           <!-- y1Pos -->
      <attr value="230"/>           <!-- x2Pos -->
      <attr value="225"/>           <!-- y2Pos -->
      <!-- fg Color 0x0 -->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

      <!--   <Posui_End_Graph_Time_Value_Rect>-->
      <attr value="8"/>            <!-- x1Pos -->
      <attr value="233"/>           <!-- y1Pos -->
      <attr value="20"/>           <!-- x2Pos -->
      <attr value="245"/>           <!-- y2Pos -->
      <attr value="5"/>             <!-- width -->
      <attr value="3"/>             <!-- topoffset -->
      <!-- fg Color BLACK -->
        <attr value="255"/>         <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->


      <!--   <Posui_End_Graph_Time_Rect>-->
      <attr value="21"/>            <!-- x1Pos -->
      <attr value="233"/>           <!-- y1Pos -->
      <attr value="128"/>           <!-- x2Pos -->
      <attr value="245"/>           <!-- y2Pos -->
      <attr value="5"/>             <!-- width -->
      <attr value="3"/>             <!-- topoffset -->
      <!-- fg Color BLACK -->
        <attr value="255"/>         <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

      <!--   <Posui_Start_Graph_Time_Rect>-->
      <attr value="162"/>            <!-- x1Pos -->
      <attr value="233"/>           <!-- y1Pos -->
      <attr value="232"/>           <!-- x2Pos -->
      <attr value="245"/>           <!-- y2Pos -->
      <attr value="5"/>             <!-- width -->
      <attr value="3"/>             <!-- topoffset -->
      <!-- fg Color BLACK -->
        <attr value="255"/>         <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

      <!--   <Maximum_Altitude_Interval>-->
      <attr value="64"/>             <!-- width -->
      <attr value="3"/>             <!-- topoffset -->
      <!-- fg Color COLOR_DARK_GREEN -->
        <attr value="255"/>         <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="100"/>         <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

      <!--   <Maximum_Speed_Interval>-->
      <attr value="64"/>             <!-- width -->
      <attr value="3"/>             <!-- topoffset -->
      <!-- fg Color COLOR_DODGER_BLUE -->
        <attr value="255"/>         <!-- A-value-->
        <attr value="33"/>          <!-- Red-->
        <attr value="73"/>          <!-- Green-->
        <attr value="225"/>         <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->


      <!--   <Minimum_Altitude_Interval>-->
      <attr value="64"/>             <!-- width -->
      <attr value="3"/>             <!-- topoffset -->
      <!-- fg Color COLOR_DARK_GREEN -->
        <attr value="255"/>         <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="100"/>         <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

      <!--   <Minimum_Speed_Interval>-->
      <attr value="64"/>             <!-- width -->
      <attr value="3"/>             <!-- topoffset -->
      <!-- fg Color COLOR_DODGER_BLUE -->
        <attr value="255"/>         <!-- A-value-->
        <attr value="33"/>           <!-- Red-->
        <attr value="73"/>         <!-- Green-->
        <attr value="225"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

      <!--   <Current_Altitude_Graph_Icn>-->
      <!-- fg Color Color 0x0 -->
        <attr value="0"/>         <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>         <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

      <!--   <Current_Speed_Graph_Icn>-->
      <!-- fg Color Color 0x0 -->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!-- bg Color 0x0-->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

      <!--   <SpeedGraphColor>-->
      <!--  Color Color 0x0 -->
        <attr value="255"/>           <!-- A-value-->
        <attr value="33"/>           <!-- Red-->
        <attr value="73"/>           <!-- Green-->
        <attr value="225"/>           <!-- Blue-->

      <!--  <DrawGraphAltitude>-->
      <!--  Color1 Color 0x0 -->
        <attr value="0"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="0"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->
      <!--  Color2 Color COLOR_PALE_GREEN -->
        <attr value="255"/>           <!-- A-value-->
        <attr value="152"/>           <!-- Red-->
        <attr value="251"/>           <!-- Green-->
        <attr value="152"/>           <!-- Blue-->

      <!--  <DrawGraphAltitudeExt>-->
      <!--  Color1 Color 0x0 -->
        <attr value="255"/>           <!-- A-value-->
        <attr value="0"/>           <!-- Red-->
        <attr value="100"/>           <!-- Green-->
        <attr value="0"/>           <!-- Blue-->

    </attributes>
  </object>
</layout>
